Subject: Re: Regarding product inquiry / [email-masked]/ 2148061
From: Seeta Seeta <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Manish Kumar <[email-masked]>, Apoorv Joshi <[email-masked]>, ARUNJAY RAJ <[email-masked]>
Date: Sun, 28 Feb 2021 01:55:09 -0700 (MST)

Hi Team, 

Kindly assist us to get the mentioned info as per the customer request. The item name is Inglot O2M Breathable Nail Enamel and the customer wanted to know what is the number of that shade. 

Item link : https://www.centrepointstores.com/ae/en/Beauty/Makeup/Nails/Nail-Polishes/LIFESTYLE-Inglot-O2M-Breathable-Nail-Enamel/p/162941480 

Thanks & Regards, 
Seeta Kunwar 

From: "ARUNJAY RAJ" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Cc: "Manish Kumar" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Saturday, 27 February, 2021 19:05:07 
Subject: Regarding product inquiry / [email-masked]/ 2148061 

Hi Team, 

Customer looking for product "Inglot nail polishes" and stated about inquiry 

"I want to confirm an order for Inglot nail polishes, however I couldn’t know the numbers of each color! Please note this brand is known to have a number and not a name, for each color, as I frequently buy from Inglot store. So, I need to know the number of the orange mentioned in your website as Multi, and I need to know the fuchsia number, and the others as I picked around 10. Please update urgently as items are going fast. I don’t need to buy duplicate of ones I already have. Another thing regarding the sold out items are you going to restock it" 

Kindly check and do the needful, thanks for the help 

Regards, 
Arunjay